/* Light */
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Condensed Light"), local("RobotoCondensed-Light"), url("../fonts/RobotoCondensed-Light.ttf") format("truetype");
}
/* Normal */
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  src: local("Roboto Condensed Regular"), local("RobotoCondensed-Regular"), url("../fonts/RobotoCondensed-Regular.ttf") format("truetype");
}
/* Bold */
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Condensed Bold"), local("RobotoCondensed-Bold"), url("../fonts/RobotoCondensed-Bold.ttf") format("truetype");
}
/* Regular */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: normal;
  src: local("Poppins"), local("Poppins Regular"), url("../fonts/Poppins-Regular.ttf") format("truetype");
}
/* Light */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: lighter;
  src: local("Poppins Light"), url("../fonts/Poppins-Light.ttf") format("truetype");
}
/* Medium */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: bold;
  src: local("Poppins Medium"), url("../fonts/Poppins-Medium.ttf") format("truetype");
}
/* Bold */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: bolder;
  src: local("Poppins Bold"), url("../fonts/Poppins-Bold.ttf") format("truetype");
}
/* Regular */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: normal;
  src: local("Poppins"), local("Poppins Regular"), url("../fonts/Poppins-Regular.ttf") format("truetype");
}
/* Light */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: lighter;
  src: local("Poppins Light"), url("../fonts/Poppins-Light.ttf") format("truetype");
}
/* Medium */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: bold;
  src: local("Poppins Medium"), url("../fonts/Poppins-Medium.ttf") format("truetype");
}
/* Bold */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: bolder;
  src: local("Poppins Bold"), url("../fonts/Poppins-Bold.ttf") format("truetype");
}
